uuid:
  -
    value: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:49:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Record Form'
description:
  -
    value: 'Indicates "recorded information, often standardized in format and content and treated as a unit." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2019)</a>'
    format: null
    processed: |
      <p>Indicates &quot;recorded information, often standardized in format and content and treated as a unit.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2023-12-08T21:49:18+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Record Form | LEAF'
    description: 'Indicates "recorded information, often standardized in format and content and treated as a unit." (Getty, 2019)'
    canonical_url: 'http://default/taxonomy/term/521'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:49:18+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/RecordForm'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
